[youtubei.js](../../../README.md) / [Utils](../README.md) / FindFunctionResult

# Type Alias: FindFunctionResult

> **FindFunctionResult**: `object`

## Type declaration

### end

> **end**: `number`

### name

> **name**: `string`

### node

> **node**: `Record`\<`string`, `any`\>

### result

> **result**: `string`

### start

> **start**: `number`

## Defined in

[src/utils/Utils.ts:270](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/Utils.ts#L270)
